$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-23_2006-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-23_2006-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -300000.0
      - -2200000.0
    - - -400000.0
      - -2200000.0
    - - -400000.0
      - -2300000.0
    - - -300000.0
      - -2300000.0
    - - -300000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -400000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: 2a8ac6df-7e46-4c6d-b28f-a4d4f837d651
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2006-01-01
lineage:
  ls5_fc_albers:
  - ef9fcfab-73bb-435c-a0e9-8fc5276bdab3
  - 1467b467-44d6-4edb-b9f3-33cf4493d06b
  - bf8f9340-547c-4c3b-857a-08f68f27d8dc
  - e5d9407d-0eb4-48b8-ad8b-26796d9ac0ea
  - b1b2fe6b-db36-4001-b861-93cae267e927
  - 471986fe-68e2-4630-aa87-883a7674672b
  - 5b261151-a954-4bc8-9717-0f8ce8d38dfd
  - b8c9e454-54ca-4538-87ba-6f3f62026589
  - 2ab9f52e-1a6a-4cde-a2f2-93ebd1e4617d
  - 9dc63639-d058-4cca-a875-a90ebfdc434e
  - 7c1d401a-1251-4b67-9d96-bdf9097183d1
  - ee6ebc43-abaf-4c1c-8713-cc2d000470b8
  - 0dffa395-f0c8-4088-83ac-660537353c43
  - bd308f46-010a-4f94-9ae9-c5b11d4e638c
  - cd8627fe-cfc5-4310-a1fc-b4e6fc0077a8
  - 53cb354e-0878-46d5-b547-a562e5a67d60
  - 79b57e0b-3869-4ee6-ab4e-d31aed71823c
  - bf087586-6387-43d1-928f-6494d93b8ea9
  - 55d51e5c-733d-49de-aa0b-ef1c3ecb7e5b
  - 38d01fa8-d9ed-4388-88f5-47384a5542d5
  - c3d1c08d-4e0f-495a-b633-578ee10c2862
  - 7891256f-1245-409f-88d2-6f112743e010
  - 71170975-5866-4e98-bb53-ec138a2bcf65
  - 094c745f-42ee-44fb-a8c1-322a40c1f835
  - 63239002-c802-4c2d-8fa2-a2f0d7502508
  - 0daaf980-bdf7-47d2-b2ed-89acbccb4ab9
  - 7d902966-11b2-4ceb-b33d-cc95c1a1c2ac
  - 079949d6-a802-4309-bfd7-b56926be0d46
  - 10b45b79-c6ae-46ce-9cdd-d6175dcf3f65
  - 7a974e0d-b5b7-4698-9bbb-f625c0b7a51f
  - 7a0f5cd1-b845-4d98-929b-997ea462e6c6
  - 52d34456-38f2-4bb0-8577-fcd16fbc05b0
  - f8d62310-e9f3-40cb-9e46-173e118a04e8
  - 6f51078e-5033-4a6d-b45f-115a61a984c7
  - 2cfb7fb3-79b3-4ee3-a635-7f49e9960353
  - 54c037e0-0322-4daf-b28e-cd82dea2dd1d
  - fdde4086-c569-4ae6-a605-0a82b38171b0
  - 322fd8d2-d54d-4133-8988-d60369c6a731
  - 899ef911-5fda-4a34-9dc6-2027d8760946
  - 59fd703a-f751-41b1-a050-1b26be6a04a1
  - a2cf966b-0c45-4e38-a5e6-b0275c107c71
  - c64524a4-c169-4c56-b379-088a307f970f
  - 01599cc2-d066-48a4-86b8-9b2a4dc445b6
  - c3b2c5f7-13c0-48db-aec4-c02a06701e45
  - 93c5ea8d-e279-446f-a574-0d7efacd1b42
  - dc3e29df-8d2c-4d34-b963-faefbeb0ea4d
  - 64854e71-d04d-4d52-b746-a8c80abdf81f
  - fb1d7b8e-2503-40d1-985f-14b087428602
  - 7f475501-6833-414d-9b2d-fab26024faee
  - 77f7401b-9ba2-4aee-b464-65ecc1c23b3d
  - 2c508544-9bcf-4bd5-9b3c-c11c7905ad3c
  - 99eea358-51b3-4c84-a7c6-0987446b4ec0
  - 78fe3808-bf5c-4b33-b632-c4b145f80c96
  - d8c5b4fb-ea3c-45cf-b91a-23e4295cbbd2
  - 9f9d6839-112c-49e0-b715-489771b671a1
  - 7cc3e1d4-93b1-453b-b642-5de40d1a1417
  - 285f31fd-fd12-4250-b123-1da0f752be3f
  - 11005664-ff77-4117-be40-7a9e3398ddc6
  - d10b8416-ad81-4d5b-8a23-7e0a7082db56
  - c871188b-3020-4024-840f-e2d29a70a98c
  - bac93aaa-7a0c-4a73-9849-54a29d4df287
  - a6707e2a-038e-479a-8946-48bf64dbad1f
  - 1cb83e7b-7e97-4909-9d5d-c25f8c1cd8eb
  - d22b2303-e7db-469d-991c-edaa830194ab
  ls5_nbart_geomedian_annual:
  - e1c2d084-3774-4e50-b1cc-09de5b5e70bd
  ls5_nbart_tmad_annual:
  - 53d32e0d-3abd-4f4e-bfbe-d8e65cfd9ae8
  ls7_fc_albers:
  - 6145577f-9417-40d9-8374-6e9b1ed5b320
  - bac72808-a8bf-4971-b37a-60a24e6d0c48
  - e772a5c8-6ba5-424d-a919-c4d5d830495d
  - b92b71f5-2057-41cf-b1b0-6f16680f1464
  - 10828fd2-b7dc-4e1f-b577-6dcf77d6efb9
  - 2d964171-abcd-47fc-9842-4a504702aefd
  - 56aed454-4036-452d-a660-b8beec7306f2
  - a982c514-5a80-4735-8b69-5736fe0e1a04
  - eb436c29-5d95-4564-ab75-e1749e8a3834
  - aca358be-7849-417d-8bb3-5a2abd4dc37d
  - d50652f6-b5f2-4bdd-97d2-8ca31cb8a4e0
  - d747732a-1733-425f-8df0-356564609b0a
  - 7eafc4c1-9e5b-49b0-a1ce-204361b4c5a7
  - 33ffa8c9-85c3-4f12-91f7-ac305ce044aa
  - baa4e35c-c111-4b07-bc44-e917d829d3ed
  - 6ef1f8b0-6751-464a-9c4d-f2b4bcb62e57
  - f15bcd94-aa43-4b33-85ed-0228eceb3397
  - 653195a5-8084-408d-b9a8-e29b9c119134
  - 7c5e9671-d9fe-4d5f-8ccb-36d69c09d1e1
  - 0bdc8905-62ba-4712-86d8-dcb960dabca0
  - 004fcbbe-ed2d-4abd-9688-958dc0a78db1
  - 45853fe5-89dd-42ac-b442-936d64834a59
  - b167b53e-46a2-442e-8875-5e25a63ca713
  - c0a8e523-a731-4cb0-b273-a1e50b16d285
  - a9f1c54f-ff19-42e3-a86c-3a1d46b9e1fa
  - b6d9fd1c-29d6-4d51-bf84-c991b468b105
  - 269e11f4-c9cf-4e4d-ac2f-db0eeaf66145
  - 9560d02e-e606-4509-9ec9-69dd76d5df72
  - c60b2df4-da9c-4261-b507-f4221e02fe67
  - 23abf5e2-7247-49bd-ba3e-8216c023b6b3
  - ba0fb791-d6cf-48c1-9ad3-342760b4630f
  - 178a1af2-069c-44f2-909e-29942f11e807
  - 975f6398-41ce-4738-9cc0-5d0638bf1625
  - 0db97ff8-077d-48b1-88bd-f052a2895eed
  - 65c5f075-7f23-4a1b-bd70-782828531747
  - 13748633-d915-43af-9336-05c1918aa2b2
  - 6417a17b-002d-485a-b9fb-dd45af0384a3
  - aac45578-4c2d-4c3d-8069-1a5c42431c56
  - 266962fe-0298-464b-a310-9cda7a781606
  - a8b41b20-0c3c-4447-8e19-2e0f333bc1c8
  - 77d90138-344d-4f06-b20c-b1cd5980bdbd
  - c1618006-5403-4f69-9e58-fa9494aa7fb4
  - 02a3d533-f643-4280-95bb-fa645bd7c549
  - 8f256f20-d413-4047-8e55-e03472227b21
  - f6fa634b-263f-4c86-ad2b-62dde94d4ecc
  - f745c722-2b2c-421e-bd05-07728ddf4a0c
  - ce2d50a5-64c8-4c68-949d-17d9cade9f43
  - 5ec5a523-656b-4e52-b823-1d08e7e7f3fb
  - 9c015b0f-9c6c-4974-beda-289968b520f9
  - 2103928a-a687-487f-bdf8-301999ea4334
  - f959b4d7-bb32-4fcb-97d3-5e158a25c69f
  - e809f052-1f9d-4bde-88f2-62a8feb48072
  - 84092784-c62f-4f9c-87ab-6a14d8f84e68
  - 5f3fc500-2d91-4bad-842b-6092538f7aed
  - cb14c682-d86c-4b3f-a8c4-832a54898ed6
  - 768c8621-311a-44c8-9582-e7c2b595dfb2
  - b2036208-333a-4aa6-9d81-fb623e8fe5d4
  - 501785b2-e2f0-4244-9997-e05a2371919e
  - 1151622e-6b03-4f14-8b1c-128e5226e523
  - 6e9a3730-b5d6-40d0-b137-8955efd0a243
  - 138ab7b7-6de6-4585-8968-2c0e99745657
  ls7_nbart_geomedian_annual:
  - 36c98429-43f0-442d-a263-25853892ba2f
  ls7_nbart_tmad_annual:
  - 16a4dce5-fee9-460d-ac3d-65dd8709f02b
  wofs_albers:
  - a6c5d9e6-49cf-4dee-8f5d-18f7a948fb77
  - c3eac321-4b71-4e26-8e00-1a1daf4f9d5b
  - 0efa7d6f-5a02-4361-8036-74692ebf07dd
  - c429b5ee-045b-4b5d-b4eb-2cdec4e74773
  - 34734108-28ec-4688-ab8b-39ffa126bda8
  - 7cfabb1c-e070-45e0-bc29-db2a5a78ea90
  - cd931671-82b0-4ab6-8cd8-5c1c69792cdc
  - facc8f12-bd08-4913-a701-ad020b164a2a
  - 29ee72e7-6280-4421-b836-737a9049c198
  - 56d1f7ec-8492-49a5-862d-0a7de8b55fb1
  - dbbb4b6b-267d-4e77-b616-f31793542940
  - 1c2465d4-80a0-41cc-87a7-c957513b8b50
  - 18346bd3-1abe-420c-943e-e2eec61b67d8
  - b535f02e-9ad0-40e1-89b9-ce8a64adc306
  - 7b06199a-ed89-451e-baa0-505cbd17fb5d
  - b03d7902-3835-4972-ab2d-25e753903077
  - 35f085e0-4ec4-4880-9c0c-d6a9dd444fd5
  - 48327b79-2408-481f-b229-e3e72656c23e
  - a93a3fc4-fae4-4e27-9928-3ec6224470b2
  - 3c91239a-591e-44ad-825a-6bd1624c3cca
  - 4a853ba7-7794-449e-b70d-d421fa44673d
  - cb14f107-b4e9-4f26-9fbf-1bcfab000765
  - f6b35d2c-df83-40f7-aa1d-4be2f2d9108d
  - 5faef46c-8f35-473f-8696-418f58af7d84
  - ed5a3912-8008-4482-80eb-5fc33436b8bf
  - eeabc96b-8dd9-4538-9e2f-975e62b004b9
  - 84a1c38e-e3c0-4533-a4e2-5f8c5019857f
  - 8864ae97-eb97-4f7f-b052-b8eeab1feac6
  - 604ef200-7c9f-4c99-9003-7517f6197322
  - b8f0c106-8ce9-4c68-ac75-6fbf3e8297b4
  - 8cc49aec-f2f1-4bbf-8400-520792921af5
  - 53268eee-2277-4fbf-a6e9-979c71604423
  - 5ecdf76b-8afe-4b40-8138-7ca98ecda85f
  - 39c53313-09d8-4205-a617-f8553038f4c6
  - 01f947ca-ff03-40d8-8243-051e14f25b32
  - 74a494a7-c5f7-4005-b5c7-bb46d48ffe78
  - 93ea7f10-b480-4337-8021-501eac081fbe
  - c6c53dc1-e42b-4f63-9682-4e55b558882a
  - d6b46ead-150f-4d1a-8d9f-d2f7c16215e4
  - 9ee254b3-c022-4737-9a14-8ae38cdb65c0
  - f1f023aa-67b5-4d7b-98cb-877ebb6dcfcd
  - 755676d8-fbf2-4937-aa85-1aad2391f0d8
  - af706e6c-d11d-48cd-b6eb-a34d91b4f8f5
  - 95981add-480b-4644-bbe3-6a54541d8296
  - ea6c8dff-4a56-4147-beaf-254c1ba7d5cc
  - 9fe2d469-35dc-44cc-828e-90215ce71b60
  - 71b4fcc6-3ee9-4ce7-afbd-cc703a31095f
  - f84fc829-ff85-4c39-a6d2-ed71b7423023
  - cdf6d292-f629-4a8a-a0ad-1814990f4f51
  - 286c5187-2af0-4af1-8412-e7dba8d45177
  - 25e69436-eb37-4fc2-b85e-f1065f617ffc
  - 8f8dd962-bca2-45fb-b9b5-d005d12ef73b
  - 44d23de6-4b0e-4841-b42d-ee5a341f371e
  - f35165ba-1129-44b2-90b5-c16f191e5479
  - 27c36c3a-2b65-4f6c-9b2d-73766018ab4d
  - c9cfa552-b368-4899-b8fa-544a90b0eb63
  - 38f529b0-c411-4cc4-b268-3353c979690c
  - 0a60e98b-3e00-4805-a670-f6d40114c997
  - 5e8ed5a0-97cf-4bf6-82f7-77c2599e6c81
  - 0db094da-6359-45d9-9f81-71aa15153554
  - ca99df99-7a02-4794-afa8-495768a2bc18
  - 16476bfb-132e-4b53-a3ae-c1ff6c2a1490
  - d02eb2f8-0dc7-4b2e-b32f-d5dadf848f44
  - 15e9785b-c994-4dc5-9ba2-df5c6c0d8efd
  - 5275f734-50e1-474b-9eeb-1576306fc669
  - d67d4eb3-deea-42ed-9476-c7914fc1669e
  - 3ccf774f-8da4-4fb1-8ebf-4ea102e2e1c6
  - d9c0663f-9f00-41e7-9e06-5b3c1e382b0f
  - bee4d772-8dd7-47e1-8399-3798c7594dcb
  - 69ef3a2a-9a4c-410f-9d22-ebc48d5320b4
  - 230d2baf-cd97-4b4d-a21d-ddc1a7e90b5d
  - fabcce23-f892-4135-81e9-52454daf354e
  - 009703c0-73df-4902-bc68-393895f2737a
  - f7b5574d-8f9d-4837-bfb8-273781aee70b
  - 52c13671-44ae-4713-953b-fed80f3c6a2f
  - 8e851a67-ad07-456c-a80a-15ff7d66f513
  - 1f512929-644d-4575-b6d8-dd745146d207
  - f59ccd0c-1274-41d8-84e8-adb502c6f2ea
  - 1c64d570-7d30-4033-82ca-c7136cbc7dae
  - 03c619cd-776e-48e9-b587-c605bccbd000
  - 58063c9d-eeaa-44c6-825c-73bf078d92ac
  - 35d58e67-7979-411b-af15-38b5ecaf532d
  - ef240894-7b7f-423c-8b11-7a990585335d
  - b87f2908-eca8-4ba1-8f0d-ba5c4365cdee
  - 34cf93be-82af-4914-b60f-b262a0f07c31
  - ede05101-91d5-4d5e-9f18-d0144a604da0
  - fedabb12-69ef-4bef-89c2-98e3ed43088a
  - f4609aa2-ae1b-4bea-a3e6-1885c9e9521a
  - bff566e5-8710-49d0-8cf3-6584c485c36c
  - 468674e4-e6b3-4440-a057-b9b2d2c08e0a
  - cf4ccde2-533d-4145-9309-954edc6872e1
  - a85e5631-c2e9-444f-9e37-bcdada99fac9
  - ee949022-485a-4648-9eb3-6140ffd9d932
  - a9c44824-079d-45fe-a2f9-b488ffe638b4
  wofs_annual_summary:
  - 33e930a4-82cf-44c2-bfc3-86dae036c6d7
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-23_2006-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-23_2006-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-23_2006-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-23_2006-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-23_2006-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-23_2006-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-23_2006-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-23_2006-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-23_2006-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2006-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:06:32.402367Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
